body, td, th {font-family:Arial; font-size:12px;}

h1 {font-size:20px; color:#DB1202; margin:0px 139px 25px -70px; padding:0px 0px 26px 70px; background:url(/bitrix/templates/fr4.ru/images/splitter.gif) right bottom no-repeat;}
h2 {font-size:18px; color:#DB1202; margin:30px 0px 15px 0px; padding:0px;}
h3 {font-size:16px; color:#DB1202; margin:30px 0px 15px 0px; padding:0px;}
h4, h5, h6 {font-size:14px; color:#DB1202; margin:20px 0px 10px 0px; padding:0px;}

a {color:#DB1202;}

table.table-simple p {margin-bottom:0px; padding-bottom:0px;}
table.table-simple p:first-child {margin-top:0px; padding-top:0px;}

li > p {margin-bottom:0px; padding-bottom:0px;}
li > p:first-child {margin-top:0px; padding-top:0px;}


td.content ul {padding:0px; margin:15px 0px;}
td.content ul li {list-style:none; padding:0px 0px 4px 73px; background:url(/bitrix/templates/fr4.ru/images/bullet.gif) 33px 3px no-repeat; margin:0px;}

div.div-block-caption {margin:45px 139px 25px -70px; padding:0px 0px 26px 70px; background:url(/bitrix/templates/fr4.ru/images/splitter.gif) right bottom no-repeat;}

table.table-simple {border-collapse:collapse; border-color:#DB1202; border-width:4px; border-style:solid none solid none;}
	table.table-simple td {border:1px solid #C0C0C0; background-color:#EFEFEF; padding:2px 4px; text-align:center;}
	table.table-simple td.th {background-color:#E0E0E0; font-weight:bold; color:#404040;}
	table.table-simple td.th-t {background-color:#DB1202; border:none; font-weight:bold; color:#FFFFFF; font-size:13px; padding-bottom:6px;}
